Archiwum : Bezpieczeństwo

RSS feed
Aktualizacja drupal6

Aktualizacja drupal6

Christian Mainka i Vladislav Mladenov zgłosili luki w zabezpieczeniach modułu OpenID Drupal, który jest w pełni funkcjonalny zarządzania treścią. Złośliwy użytkownik może wykorzystać tę lukę, aby zalogować się jako inny użytkownik, w tym jako administrator i przejąć ich konta. Poprawki te wymagają dodatkowych aktualizacji do bazy danych, które mogą być wykonane z strony administracji. Dla [...]
Architektura ia64 zostaje porzucona w Debianie

Architektura ia64 zostaje porzucona w Debianie

Niels Thykier poinformował nas o porzuceniu przez projekt Debian wsparcia dla architektury ia64. Tym samym aktualne wydanie stabilne, czyli Debian 7 „Wheezy” jest ostatnią wersją wspierającą tą architekturę. Architektura ia64 jest przeznaczona tylko dla procesorów z rodziny Intel Itanium. Nie jest to architektura amd64, która działa na większości 64-bitowych procesorach na rynku. Repozytoria [...]
Aktualizacja pakietu ochrony libayml

Aktualizacja pakietu ochrony libayml

Jak poinformował Florian Weimer z Red Hat Security Team został odkryty atak heap overflow – atak oparty na przepełnieniu bufora w libyaml, YAML 1,1 i w biblioteka emiter. Atakujący zdalnie może dostarczyć dokument YAML ze specjalnie spreparowanym znacznikiem, który analizowany jest za pomocą libyaml, może on spowodować awarię aplikacji  lub potencjalnie wykonać dowolny kod z uprawnieniami [...]
Nadchodzące wydania oldstable Squeeze 6.0.9 oraz stable Wheezy 7.4

Nadchodzące wydania oldstable Squeeze 6.0.9 oraz stable Wheezy 7.4

Jak poinformował Adam D. Barratt w na liście debian-release na sobotę 8 lutego 2014 planowane jest wydanie stabilnej wersji Wheezy w wersji 7.4 natomiast na sobotę 15 lutego planowane jest wydanie aktualizacji 6.0.9 oldstable Squeeze. Źródło: https://lists.debian.org/debian-live/2014/01/msg00057.html, https://lists.debian.org/debian-live/2014/01/msg00058.html          
Problem w aktualizacji openssl w Debian Unstable – naprawione

Problem w aktualizacji openssl w Debian Unstable – naprawione

Rozwiązaniem problemu jest cofnięcie pakietu do wersji znajdującej w repozytorium wersji testowej. Co uszkadza aktualizacja m.in? lightdm OpenSSL i OpenSSH Problem został szybko naprawiony aktualizacje można pobrać na stronie: Aktualizacja: http://packages.debian.org/search?keywords=openssh-client Źródło: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=732940
Repozytorium Debian Jessie zamrożone

Repozytorium Debian Jessie zamrożone

Repozytorium Debian Jessie zostanie zamrożone do 5 listopada 2014 roku. Niels Thykier ogłosił datę mrożenia repozytorium testowego do wydania stabilnego Debian Jessie – 8.0. Planowaną datą zamrożenia jest 5 listopada 2014 roku o godzinie 23:59 UTC. Z głównych zmian należy wspomnieć, że zostają wprowadzone 3 miesięczne etapy po których usunięte pakiety nie będą mogły zostać [...]
Aktualizacja Debian 7.0 wheezy: wersja 7.3 wydana

Aktualizacja Debian 7.0 wheezy: wersja 7.3 wydana

Projekt Debian ma przyjemność przedstawić trzecią aktualizację do stabilnej dystrybucji Debian 7. Aktualizacja dostarcza nam głównie poprawki do problemów związanych z bezpieczeństwem w edycji stabilnej, dodatkowo poprawiono zostało kilka ważniejszych błędów. Plusem dla użytkowników będzie to, że częste aktualizacje ze strony security.debian.org nie będą potrzebne. Przypomnę, [...]
Aktualizacja Debian Lenny 5.0.10

Aktualizacja Debian Lenny 5.0.10

Jak poinformował David Prévot wydana została ostatnia aktualizacja dla dystrybucji Lenny oznaczona jako 5.0.10. Zawiera ona w sobie poprawki i aktualizacje zamykające wsparcie dla tej dystrybucji. Dla osób często korzystających z aktualizacji security nie będą miały do instalacji zbyt dużej ilości pakietów. Lista zmian oraz poprawek dostępna jest na stronie: http://www.debian.org/News/2012/20120310 Źródło: [...]
Koniec aktualizacji bezpieczeństwa dla Debiana Lenny 5.0

Koniec aktualizacji bezpieczeństwa dla Debiana Lenny 5.0

Jak poinformowała Francesca Ciceri na liście debian-announce zgodnie z kalendarzem wydań Debiana zakończony został support w postaci aktualizacji bezpieczeństwa dla Debiana Lenny 5.0. Wsparcie aktualizacji było dostępne niemal przez rok czasu od wydania kolejnej stabilnej wersji Debiana – Squeeze 6.0. Oczywiście zalecane jest wykonanie upgrade’u do wersji Squeeze 6.0. Źródło: [...]
Aktualizacja Debiana 6.0.4 już 28 stycznia

Aktualizacja Debiana 6.0.4 już 28 stycznia

Jak poinformował Adam D. Barratt na sobotę 28 stycznia 2012. Na weekend 21/22 stycznia zaplanowane jest zamrożenie wszelkich zmian. Do czasu zamrożenia można zgłaszać zmiany, aktualizacje i poprawki. Źródło: http://lists.debian.org/debian-cd/2012/01/msg00020.html
Hosted by Administracja Serwerami. Engine Wordpress. Icons Sawb.